.wee-el-top {
float:left;
width:200px;
height:250px;
overflow:hidden;
}

.wee-el-top a.product-image{
   display: block;
width:180px;
height:160px;
border: 5px solid #F5F3F3;
overflow:hidden;
}

.wee-el-top a.product-image:hover{
border: 5px solid #999;

}
.wee-el-top h2 {
    line-height: 20px;
    margin: 5px 6px 10px;
    font-size: 16px;
    font-weight: normal;
}

.wee-el-top h2 a {
    color: #514742;

}
.wee-el-top h2 a:hover {
}
.regular-price {
    font-size: 16px;
    color: #514742;
}
.price {
  /*  color: #514742;*/
    font-family: 'Oswald';
    font-size: 20px;
    font-weight: normal !important;
padding-left:6px;
/* background:url(images/rouble.gif) right bottom no-repeat; */
}


.decor {
    background: url("images/cat444.gif") no-repeat scroll left top transparent;
    float: left;
    height: 170px;
    margin: 0 14px 20px 0;
    padding: 5px;
    position: relative;
    width: 137px;
}

.decore_img {
    display: block;
    height: 141px;
    margin-top: 0;
    overflow: hidden;
    position: relative;
    width: 137px;
  text-decoration: none;
}
.decore_img a {
text-decoration:none;
}

.decore_img a:hover {
text-decoration:underline;
}

.decore_img .name_new {
    text-align: right;
}
.decore_img:hover .name_new div {
text-decoration:underline;
}
.decore_img .name_new {
    height: 32px;
    line-height: 10px;
    margin-bottom: 8px;
    overflow: hidden;
}

.decore_img .name_new div {
  /*  background-color: #EC8908;*/
    bottom: 0;
    color: #000;
    font-size: 11px;
    padding: 0px 3px 0px 7px;
    text-align: left;
    text-decoration: none;
    width: 127px;
	text-shadow: 1px 1px 0 #FFFFFF;
}

div.price {
    bottom: 6px;
    font-size: 12px;
    left: 7px;
    position: absolute;
    text-shadow: 1px 1px 0 #FFFFFF;
    width: 135px;
}

div.price span {
    font-size: 15px;
}


div.price span sup{
    font-size: 8px;
}

span.measure_word {
    font-size: 12px;
}
img.no_picture {
margin-left:17px;
}